.editable{ width:632px; }
.editable h1 { color:#231f20; font-size:26px; border-bottom:2px #7cb946 solid; font-weight:normal; padding:0 0 6px 0; line-height:15px; margin:0; height:55px; }
.editable h1 .head2 { color:#7cb946; font-size:18px; font-weight:bold; padding:0 0 6px 0; line-height:15px; margin:0; height:55px;  }
.editable h1 a{ color:#7cb946; text-decoration:underline; }
.editable h1 a:hover{ text-decoration:none; }
.editable h2{ font-weight:normal; color:#747e7e; font-size:18px; line-height:24px;margin:0 0 15px 0; }
.editable h2 a{ color:#747e7e; text-decoration:underline; }
.editable h2 a:hover{ text-decoration:none; }
.editable h3{ font-weight:bold; color:#7cb946; font-size:14px; margin:0 0 15px 0; }
.editable h3 a{ color:#7cb946; }
.editable h3 a:hover{ text-decoration:underline; }
.editable h4{ font-weight:normal; color:#7cb946; font-size:12px; margin:0 0 15px 0; }
.editable h4 a{ color:#7cb946; }
.editable h4 a:hover{ text-decoration:underline; }
.editable h5{ font-weight:normal; color:#999999; font-size:11px; margin:0 0 15px 0; }
.editable h5 a{ color:#7cb946; }
.editable h5 a:hover{ text-decoration:underline; }
.editable h6{ font-weight:normal; color:#999999; font-size:10px; margin:0 0 15px 0; }
.editable h6 a{ color:#7cb946; }
.editable h6 a:hover{ text-decoration:underline; }

.editable p{ color:#333333; font-size:12px; line-height:18px; margin:0 0 10px 0; }
.editable p a{ color:#7cb946; }
.editable p a:hover{ text-decoration:underline; }


.editable hr {
border: 0;
width: 100%;
color: #cccccc;
background-color: #cccccc;
height: 1px;
}

#block-welcome{
	margin:25px 0 35px 0;
}
#block-welcome .float-l{
	margin:0 20px 20px 0;
}
.image-block{
	width:90px;
}
.image-text{
	width:215px;
}
.image-block .head,
.image-text .head{
	color:#7cb946;
	font-size:14px;
	font-weight:bolder;
}
#block-divider{
	border-left:1px #dbdbdb solid;
	margin:0 0 0 15px;
}
#block-divider .image-block{
	text-align:center;
}

